/* Scss Document */
.animation-wrapper {
	overflow: hidden;
}
.animation {
	opacity: 0;
}
.isPlay {
	animation-name: play;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
	position: relative;
	opacity: 1 !important;
}
.isPlay:before {
	animation-name: maskOut;
	animation-duration: .5s;
	animation-delay: .5s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(109.6deg, #9cfcf8 11.2%, #6e7bfb 91.1%);
}
@keyframes play {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes maskOut {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(100%);
	}
}